Bug 16153 - unmet: Depends on libmysqlclient.so.14
: unmet: Depends on libmysqlclient.so.14
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/pdns-backend-mysql)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2008-06-24 17:48 by
Modified: 2009-02-02 19:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-06-24 17:48:40
The following packages have unmet dependencies:
  pdns-backend-mysql: Depends: libmysqlclient.so.14(libmysqlclient_14) but it
is not installable
E: Broken packages
------- Comment #1 From 2009-01-24 21:34:50 -------
fixed in pdns-2.9.21.2-alt2.
------- Comment #2 From 2009-02-02 19:18:01 -------
Resolved.